{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "Usage of 'time_start_and_duration' is deprecated in v1.2.5"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "Check that the IUT discards a message when its signing certificate contains 'time_start_and_duration' validity restriction\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_10_04_BO_AT\r\nensure that\r\n\twhen  the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tcontaining certificate (CERT_TS_10_04_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['time_start_and_duration']\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "57749696-4673-421a-9dc8-819a4d9d304c",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "57749696-4673-421a-9dc8-819a4d9d304c"
}